From: Carsten Schoenert <c.schoenert@t-online.de>
Date: Sun, 6 Jun 2021 11:19:56 +0200
Subject: Ignore CLI related tests

Forwarded: not-needed
---
 tests/test_tablib.py | 36 ++++++++++++++++++------------------
 1 file changed, 18 insertions(+), 18 deletions(-)

diff --git a/tests/test_tablib.py b/tests/test_tablib.py
index 8cc3bb6..fa151b5 100755
--- a/tests/test_tablib.py
+++ b/tests/test_tablib.py
@@ -1417,21 +1417,21 @@ class DocTests(unittest.TestCase):
         self.assertEqual(results.failed, 0)
 
 
-class CliTests(BaseTestCase):
-    def test_cli_export_github(self):
-        self.assertEqual(
-            '|---|---|---|\n| a | b | c |',
-            tablib.Dataset(['a', 'b', 'c']).export('cli', tablefmt='github')
-        )
-
-    def test_cli_export_simple(self):
-        self.assertEqual(
-            '-  -  -\na  b  c\n-  -  -',
-            tablib.Dataset(['a', 'b', 'c']).export('cli', tablefmt='simple')
-        )
-
-    def test_cli_export_grid(self):
-        self.assertEqual(
-            '+---+---+---+\n| a | b | c |\n+---+---+---+',
-            tablib.Dataset(['a', 'b', 'c']).export('cli', tablefmt='grid')
-        )
+#class CliTests(BaseTestCase):
+#    def test_cli_export_github(self):
+#        self.assertEqual(
+#            '|---|---|---|\n| a | b | c |',
+#            tablib.Dataset(['a', 'b', 'c']).export('cli', tablefmt='github')
+#        )
+#
+#    def test_cli_export_simple(self):
+#        self.assertEqual(
+#            '-  -  -\na  b  c\n-  -  -',
+#            tablib.Dataset(['a', 'b', 'c']).export('cli', tablefmt='simple')
+#        )
+#
+#    def test_cli_export_grid(self):
+#        self.assertEqual(
+#            '+---+---+---+\n| a | b | c |\n+---+---+---+',
+#            tablib.Dataset(['a', 'b', 'c']).export('cli', tablefmt='grid')
+#        )
